Bug 117761 - [PATCH] upgrade of security/ossec-hids-local 1.3 -> 1.4
Summary: [PATCH] upgrade of security/ossec-hids-local 1.3 -> 1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-02 11:20 UTC by Valerio Daelli
Modified: 2007-12-30 11:00 UTC (History)
0 users

See Also:


Attachments
PATCH-OSSEC-HIDS-LOCAL (744 bytes, text/plain)
2007-11-02 11:20 UTC, Valerio Daelli
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Valerio Daelli 2007-11-02 11:20:00 UTC
	
This patch upgrade ossec-hids-local from 1.3 to 1.4. I also fixed few problems
with ossec-hids-client (thanks to Ivan Lago).  See next PRs.
Comment 1 Rong-En Fan freebsd_committer 2007-12-29 14:06:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-30 10:54:41 UTC
rafan       2007-12-30 10:54:37 UTC

  FreeBSD ports repository

  Modified files:
    security/ossec-hids-local Makefile 
  Log:
  - Update to 1.4
  
  PR:             ports/117761
  Submitted by:   valerio.daelli at gmail.com (maintainer)
  
  Revision  Changes    Path
  1.2       +2 -0      ports/security/ossec-hids-local/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-12-30 10:54:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!